<wicket:extend xmlns:wicket="http://wicket.apache.org">


    <!-- nadpis -->
    <div wicket:id="nadpisPanel">
        panel pre zobrazenie nadpisu
    </div>

    <div class="col-xs-12 col-sm-6">
        <p>
            Tipovačka je webová aplikácia na tipovanie výsledkov zápasov vo futbale a hokeji.
            Tipuje sa výsledok daného zápasu a podľa správneho tipnutia víťaza a skóre sú pridelované body.
            Vyhráva používateľ s najvyšším ziskom bodov. Pri rovnosti bodov rozhoduje vyšší počet tipov na
            komplexnejší tip (správne tipnuty víťaz, goly, ...).<br>
            Pre aktívne zúčastnenie sa musíte súhlasiť s nasledujúcimi podmienkami:
        </p>
    </div>
    <div class="col-xs-12 col-sm-6">
        <ul>
            <li>vklad je 10 &euro;</li>
            <li>tipuje sa konečný výsledok zápasu</li>
            <li>víťaz berie všetky vklady</li>
            <li>víťaz je povinný pozvať ostatných zúčastnených tiperov na pivo a jedlo</li>
        </ul>
    </div>

    <div class="clearfix"></div>

    <div class="col-xs-12" style="font-size: 20px; margin-bottom: 10px; margin-top: 20px;">
        <i class="fa fa-fw fa-flag fa-3x" style="margin-right: 20px;"></i> Aktívne súťaže
    </div>

    <form wicket:id="vybraneSutazeForm">
        <div class="col-xs-12">
            <div class="row">
                <div wicket:id="aktivneSutaze"
                     class="col-xs-12 col-sm-4 col-md-3 col-lg-2 thumbnail"
                     style="text-align: center; padding: 15px;">
                    <div style="margin-bottom: 10px;">
                        <img wicket:id="rocnikLogo"/>
                    </div>
                    <div style="margin-bottom: 20px;">
                        <div style="font-size: 15px;">
                            <span wicket:id="rocnikNadpis"></span><br>
                            <span wicket:id="rocnikRok"></span>
                        </div>
                        <div wicket:id="typSport">hokej</div>
                    </div>
                    <div wicket:id="prihlasitSaDiv">
                        Prihlásiť sa <input type="checkbox" wicket:id="vybranyRocnik"/>
                    </div>
                    <div wicket:id="prihlasenyDiv" title="Do súťaže ste prihlásený">
                        <i class="fa fa-fw fa-check fa-2x"></i>
                    </div>
                </div>

                <div class="clearfix"></div>

                <div class="col-xs-offset-1 col-xs-10 col-sm-offset-3 col-sm-6">
                    <div style="margin-top: 20px;">
                        <a wicket:id="suhlasimLink">Súhlasím</a> s podmienkami a chcem sa aktívne zúčastniť vybraných
                        súťaží.<br>
                    </div>
                </div>
            </div>
        </div>
    </form>

</wicket:extend>